diff --git a/bin/shpkg_bootstrap b/bin/shpkg_bootstrap
new file mode 100755
index 0000000..5d5474e
--- /dev/null
+++ b/bin/shpkg_bootstrap
@@ -0,0 +1,9 @@
+#!/bin/sh
+set -e
+if [ "x$1" = "x" ]; then
+ SHPKG_DIR=~/shpkg
+else
+ SHPKG_DIR="$1"
+fi
+git clone https://git.kmx.io/kmx.io/shpkg.git "${SHPKG_DIR}" >&2
+echo ". ${SHPKG_DIR}/etc/shpkg/profile"